Subject: [Norton AntiSpam] Fwd: Darwin Day Celebration 2/2006

From: [email-masked]
Date: Thu, 14 Apr 2005 20:09:16 EDT

Subject: Darwin Day Celebration 2/2006
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Apr 2005 23:10:53 +0000

Hello Bill Durham!

Nancy Pinkerton here - greetings and hugs from Tim and me!  I learned from Nancy Lonhart that you are not teaching this quarter.  Lucky you!  I hope you are traveling to wonderful places and enjoying the lack of students for a couple of months.  Have you made plans to return to Rwanda and visit Susa group again?  We're returning to Africa in September, to South Africa, Zimbabwe, and Botswana.  No gorillas, but that's o.k. :-)      

The real purpose of this  note is to ask you about your interest (& Stanford's) in a Charles Darwin theme event in February 2006.

A friend of mine in Menlo Park, Dr. Robert Stephens, is the driving force behind an organization called Darwin Day Celebration.  Their website is www.darwinday.org.   Its purpose is to promote public education about science & evolution and to encourage the celebration of science. Darwin Day Celebration has been around for a few years and has an impressive cast of characters on its advisory board:  Dennet, Wilson, Dawkins, and others.

Many universities, museums, schools, and libraries around the world hold Darwin celebrations, usually in February near his birthday on the 12th.  You'll find a list of these celebrations on the Darwin Day website if you click on EVENTS.  They vary in scale and level, but are going on in many different countries. Bob Stephens and I wonder if Stanford University would be interested in hosting such an event in February 2006.  Persons like yourself and Robert Sapolsky and perhaps someone in the department of continuing studies popped into my mind when Bob asked me who at Stanford might be appropriate contacts with whom to start the discussion.  

If you are curious about or interested in a Darwin Day celebration/conference/event, please let us know.  Sometime when you are back from your travels maybe we could arrange a conference call or better yet a brief meeting where Bob Stephens can outline what he envisions and answer any questions you may have.

Cheers, 

Nancy       [email-masked]
Mon-Thur @ Stanford phone 723-9250, home phone 596 8129
Bob Stephens phone 325 9310, email [email-masked] or [email-masked]

P.S.   I just heard the announcement that the CASBS has found a new director to take over after Doug's exit this summer......Stanford's Claude Steele, psychologist extraordinare and all around wonderful guy.  Good news!   Maybe I'll see you at one of the CASBS's reunions this spring.

.